apiVersion: skaffold/v2beta4
kind: Config
metadata:
  name: service-boilerplate-api
build:
  artifacts:
  - image: localhost:32000/service-boilerplate
deploy:
  kubectl:
    manifests:
    - k8s-pod-dev.yaml
      #- k8s-pod.yaml
